Subject: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Aug 2022 22:57:53 +0200

I see that Andreas has fixed this issue.

But trying to debug this, I see that another issue has cropped up again
(unrelated to Andreas' fix) -- if I

touch lisp/emacs-lisp/loaddefs-gen.el
make

it'll rebuild the loaddef.el(c) files as it should -- but then next time
you say "make", it'll do a new pdump.  And it really should do that on
the first make.  I think I had that working yesterday, but something
I've done today in the ordering must have brought it back.

Anybody see anything obvious?  If not, I'll poke at this some more
tomorrow.